Bug 190638 - HWCERT: Sahara DT7523-520-9E
HWCERT: Sahara DT7523-520-9E
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Sahara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-04 02:59 EDT by kevin
Modified: 2007-08-22 20:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 02:56:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kevin 2006-05-04 02:59:07 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Sahara
Model:          Sahara DT7523-520-9E
Vendor:         
Category:       Desktop/Workstation
Reporter:       kevin@sahara.co.za
Kernel Version: 

File Uploaded:
rhr2-Sahara-Sahara_DT7523_520_9E-Nahant_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/89a2ea7e35c591271e7f3942b3bfe7fb/rhr2-Sahara-Sahara_DT7523_520_9E-Nahant_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
Comment 1 kevin 2006-05-04 03:07:42 EDT
NETWORK2 passed for 190637
Comment 2 kevin 2006-05-06 05:59:04 EDT
This is an update to 190637
Comment 4 S. Lele 2006-05-09 02:35:34 EDT
Please provide the product specification sheet in bz#190637 so that this request
can be reviewed. 
Comment 5 S. Lele 2006-05-12 02:55:58 EDT
rpm in this request is uploaded in bz#190637. Hence this request will be closed.

Note You need to log in before you can comment on or make changes to this bug.